PSCAD 4.2.1

Settings
 {
 Id = "1408311337.1411705548"
 Author = "Ali.Ali"
 Desc = "permanent magnet generator driven by a wind turbine"
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 100
  Step = 5e-005
  Plot = 0.001
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(B/A3,Landscape,16,[683,342],5)
   {
   0.pgb([792,810],0,81292160,370)
    {
    Name = "Tturbine"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "0.99"
    Max = "1.04"
    }
   0.pgb([792,846],0,81295680,360)
    {
    Name = "PT"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([630,972],0,0,-1)
    {
    Name = "BETA"
    }
   0.pgb([630,972],0,81287320,350)
    {
    Name = "Beta"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "deg"
    mrun = "0"
    Pol = "0"
    Min = "10.6"
    Max = "11.6"
    }
   0.var([126,810],0,81293920,80)
    {
    Name = "Es"
    Group = ""
    Display = "0"
    Max = "30"
    Min = "0.0"
    Value = "12.0"
    Units = ""
    Collect = "1"
    }
   -Wire-([162,810],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([198,810],0,0,-1)
    {
    Name = "ES"
    }
   0.datalabel([432,810],0,0,-1)
    {
    Name = "Vw"
    }
   0.wind_turbine([630,828],0,0,270)
    {
    Gmva = "3 [MVA]"
    Wrat = "16.6667 [Hz]"
    Rad = "40 [m]"
    Area = "5026 [m*m]"
    Airden = "1.229 "
    Eff = "0.97 [pu]"
    Gratio = "GR"
    Mod = "0"
    }
   0.var([1026,972],0,81294360,120)
    {
    Name = "GR"
    Group = ""
    Display = "0"
    Max = "200"
    Min = "0.0"
    Value = "55.0"
    Units = ""
    Collect = "1"
    }
   -Wire-([1062,972],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.datalabel([1134,972],0,0,-1)
    {
    Name = "GR"
    }
   -Wire-([540,918],0,0,-1)
    {
    Vertex="0,0;0,-72"
    }
   0.compare([306,1278],0,0,190)
    {
    X = "1"
    OL = "0"
    OH = "1"
    INTR = "0"
    }
   0.time-sig([234,1278],0,0,180)
    {
    }
   0.wind_governor([630,1188],0,0,230)
    {
    Pcnt = "1"
    Gen = "1"
    Wrat = "60 [Hz]"
    Tmva = "3 [MW]"
    Gmva = "3 [MVA]"
    Gov = "0"
    Gr = "GR"
    Pref = "Pref"
    Wref = "60.0 [Hz]"
    Kp = "6.2 [deg/pu]"
    Ki = "6.2 "
    Piul = "100"
    Pill = "-100"
    Ks = "0.05 [deg/pu]"
    Gmul = "30 [deg/pu]"
    Dwm = "0.2 [rad/s]"
    Bo = "19.3 [deg]"
    K4 = "0.1 [s]"
    Arl = "1"
    Rl = "10.0 [deg/s]"
    Pal = "1"
    Bll = "0 [deg]"
    Bul = "25 [deg]"
    Nf = "0"
    Type = "5"
    Wf = "10.0 [rad/s]"
    Df = "0.3"
    }
   0.datalabel([396,1206],0,0,-1)
    {
    Name = "P1"
    }
   -Wire-([630,1134],0,0,-1)
    {
    Vertex="0,0;0,-234"
    }
   0.select([486,1242],0,0,200)
    {
    A = "1"
    DPath = "1"
    COM = "Selector"
    }
   0.const([288,1170],0,0,160)
    {
    Name = ""
    Value = "1.0"
    }
   -Wire-([288,1134],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.select([360,1170],0,0,210)
    {
    A = "1"
    DPath = "1"
    COM = "Selector"
    }
   -Wire-([342,1278],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([468,1170],0,0,-1)
    {
    Vertex="0,0;90,0"
    }
   -Wire-([396,1206],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([828,1566],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([540,846],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([702,810],0,0,-1)
    {
    Vertex="0,0;90,0"
    }
   -Wire-([702,846],0,0,-1)
    {
    Vertex="0,0;90,0"
    }
   -Wire-([342,810],0,0,-1)
    {
    Vertex="0,0;216,0"
    }
   0.wind_source([270,810],0,0,90)
    {
    EXT = "1"
    BWV = "6 [m/s]"
    Gust = "0"
    Ramp = "0"
    Noise = "0"
    Damp = "0"
    TC = "0.025 [s]"
    MAXG = "1 [m/s]"
    TG = "2 [s]"
    T1G = "3"
    NG = "1"
    MAXR = "1 [m/s]"
    TR = "1 [s]"
    T1R = "6"
    NR = "1"
    N = "50"
    DW = "1 [rad/s]"
    Kn = "0.0192"
    F = "600 [m]"
    ISEED = "8"
    TRM = "0.35 [s]"
    }
   -Sticky-([36,72],0)
    {
    Name = ""
    Font = 1
    Bounds = 36,72,432,216
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 0,16777215
    Text = "\
This case shows a permanent magnet generator being driven by a wind turbine. The turbine is controled by a wind governor. The 'wind source'  is used to model wind speed fluctuations.


Author: Ali Akbarzadeh Niaki
Email: 3000010@gmail.com
"
    }
   -Wire-([522,1242],0,0,-1)
    {
    Vertex="0,0;36,0;36,-36"
    }
   0.datalabel([288,1134],0,0,-1)
    {
    Name = "wm"
    }
   -Wire-([360,1278],0,0,-1)
    {
    Vertex="0,0;126,0"
    }
   -Wire-([360,1206],0,0,-1)
    {
    Vertex="0,0;0,72"
    }
   0.const([252,918],0,0,100)
    {
    Name = ""
    Value = "1.0"
    }
   -Wire-([252,882],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.select([324,918],0,0,240)
    {
    A = "1"
    DPath = "1"
    COM = "Selector"
    }
   0.datalabel([252,882],0,0,-1)
    {
    Name = "wm"
    }
   -Wire-([360,918],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.div([504,918],0,0,260)
    {
    }
   0.const([468,954],0,0,110)
    {
    Name = "Pole pairs"
    Value = "3"
    }
   -Wire-([792,810],0,0,-1)
    {
    Vertex="0,0;0,-54"
    }
   -Sticky-([774,18],0)
    {
    Name = ""
    Font = 2
    Bounds = 774,18,1512,54
    Alignment = 1
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "WIND FARM - PERMANENT MAGNET MACHINE"
    }
   0.var([1026,1008],0,81308880,150)
    {
    Name = "Pref"
    Group = ""
    Display = "0"
    Max = "3"
    Min = "0"
    Value = "1.5"
    Units = ""
    Collect = "1"
    }
   -Wire-([1062,1008],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.datalabel([1134,1008],0,0,-1)
    {
    Name = "Pref"
    }
   -Sticky-([144,684],0)
    {
    Name = ""
    Font = 1
    Bounds = 144,684,378,738
    Alignment = 0
    Style = 1
    Arrow = 2
    Color = 0,15792890
    Text = "Use this component to study a wind gust or a ramp and see the response of the control systems."
    }
   -Sticky-([396,846],0)
    {
    Name = ""
    Font = 1
    Bounds = 396,846,504,882
    Alignment = 0
    Style = 1
    Arrow = 8
    Color = 0,15792890
    Text = "\
Actual hub speed of machine
"
    }
   -Sticky-([450,990],0)
    {
    Name = ""
    Font = 1
    Bounds = 450,990,612,1080
    Alignment = 0
    Style = 1
    Arrow = 5
    Color = 0,15792890
    Text = "\
A six Pole Machine
Mechanical speed = W(pu)*2*pi*f/(pole paris)
"
    }
   -Sticky-([234,1332],0)
    {
    Name = ""
    Font = 1
    Bounds = 234,1332,396,1386
    Alignment = 0
    Style = 1
    Arrow = 1
    Color = 0,15792890
    Text = "Signal CNT enables the pitch angle dynamics"
    }
   -Sticky-([504,1260],0)
    {
    Name = ""
    Font = 1
    Bounds = 504,1260,846,1386
    Alignment = 0
    Style = 1
    Arrow = 33
    Color = 0,15792890
    Text = "\
Initial Pitch angle and the Power reference (demand) are inputs to this module.
For this example :
Initial pitch angle = 19.3 deg
Power demand = 3 MW
Power demand is modeled as a variable (Pref). Change this value (useing the slider) while the simulation is running in a steady state to see the control response."
    }
   -Sticky-([846,990],0)
    {
    Name = ""
    Font = 1
    Bounds = 846,990,1008,1062
    Alignment = 0
    Style = 1
    Arrow = 2
    Color = 0,15792890
    Text = "\
GR - Gear Ratio
Es - External signal for wind speed
"
    }
   -Sticky-([918,1260],0)
    {
    Name = ""
    Font = 1
    Bounds = 918,1260,1080,1386
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 0,15792890
    Text = "When in steady state, apply a step change (using the slider) to ES. The pitch angle will regulate the real power to the power order (Demand) requested from the governor."
    }
   0.emtconst([324,1044],0,0,130)
    {
    Name = ""
    Value = "1"
    }
   0.gain([396,1044],0,0,140)
    {
    G = "60.0"
    COM = "freq"
    Dim = "1"
    }
   -Wire-([432,1134],0,0,-1)
    {
    Vertex="0,0;0,-180"
    }
   0.mult([432,918],0,0,250)
    {
    }
   0.mult([432,1170],6,0,220)
    {
    }
   0.datalabel([360,1278],4,0,-1)
    {
    Name = "CNT"
    }
   0.datalabel([324,954],0,0,-1)
    {
    Name = "CNT"
    }
   0.const([414,1242],0,0,170)
    {
    Name = ""
    Value = "1.0"
    }
   -ControlPanel-([828,1098],0)
    {
    Name = "Controls"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = 828,1098
    Extents = 0,0,144,126
    Slider(81293920)
    Slider(81294360)
    Slider(81308880)
    }
   0.sumjct([504,288],0,0,290)
    {
    DPath = "1"
    A = "0"
    B = "0"
    C = "0"
    D = "-1"
    E = "0"
    F = "1"
    G = "0"
    }
   0.sumjct([630,288],0,0,300)
    {
    DPath = "1"
    A = "0"
    B = "0"
    C = "0"
    D = "-1"
    E = "0"
    F = "1"
    G = "0"
    }
   0.integral([756,288],0,0,310)
    {
    Extrn = "0"
    Reset = "0"
    Mthd = "0"
    noname5 = ""
    INTR = "0"
    INTCLR = "0"
    T = "1 [s]"
    Yo = "2.0"
    YRst = "0.0"
    YHi = "500.0"
    YLo = "-500.0"
    }
   0.gain([882,288],0,0,320)
    {
    G = "0.5"
    COM = " 1/J"
    Dim = "1"
    }
   0.gain([882,414],4,0,340)
    {
    G = "0.002"
    COM = "B"
    Dim = "1"
    }
   -Wire-([918,288],0,0,-1)
    {
    Vertex="0,0;180,0"
    }
   -Wire-([792,288],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([540,288],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([666,288],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([918,414],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([990,414],0,0,-1)
    {
    Vertex="0,0;0,-126"
    }
   -Wire-([630,414],0,0,-1)
    {
    Vertex="0,0;0,-90"
    }
   -Wire-([630,414],0,0,-1)
    {
    Vertex="0,0;216,0"
    }
   0.datalabel([468,288],6,0,-1)
    {
    Name = "Te"
    }
   0.datalabel([504,324],0,0,-1)
    {
    Name = "Tm"
    }
   0.datalabel([1098,288],0,0,-1)
    {
    Name = "wm"
    }
   0.pgb([1098,288],0,81308000,450)
    {
    Name = "wm"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "-0.96"
    Max = "1.02"
    }
   0.pm_machine([1476,324],0,0,330)
    {
    MVA = "3 [MVA]"
    VRAT = "13.8 [kV]"
    F = "60.0 [Hz]"
    Rs = "0.017 [pu]"
    Xls = "0.064 [pu]"
    Xd = "0.55 [pu]"
    Xq = "1.11 [pu]"
    Rkd = "0.055 [pu]"
    Xkd = "0.62 [pu]"
    Rkq = "0.183 [pu]"
    Xkq = "1.175 [pu]"
    FLDF = "1.0 [pu]"
    THETA = "Theta"
    }
   0.datalabel([1386,288],0,0,-1)
    {
    Name = "wm"
    }
   -Wire-([1386,288],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([1386,324],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([1386,324],0,0,-1)
    {
    Name = "Te"
    }
   0.tpflt([1854,432],0,0,390)
    {
    Ctype = "0"
    OpCur = "0"
    Grnd = "1"
    View = "1"
    CLVL = "0.0 [kA]"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    A = "1"
    B = "1"
    C = "1"
    G = "1"
    Ifla = ""
    Iflb = ""
    Iflc = ""
    AG1 = "0"
    }
   0.tfaultn([1926,468],0,0,70)
    {
    TF = "1170.4 [s]"
    DF = "0.45 [s]"
    }
   0.tbreakn([1692,414],0,0,60)
    {
    NUMS = "2"
    INIT = "0"
    TO1 = "1170.85 [s]"
    TO2 = "1170.9 [s]"
    }
   0.datalabel([1620,414],0,0,-1)
    {
    Name = "BRK"
    }
   -Wire-([1620,414],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.breaker3([1674,324],0,0,410)
    {
    Ctrl = "0"
    OPCUR = "0"
    ENAB = "0"
    CLVL = "0.0 [kA]"
    View = "1"
    ViewB = "0"
    DisPQ = "0"
    NAME = "BRK"
    NAMEA = "BRKA"
    NAMEB = "BRKB"
    NAMEC = "BRKC"
    ROFF = "1000 [ohm]"
    RON = "0.1 [ohm]"
    PRER = "0.5 [ohm]"
    TDA = "0.0 [s]"
    TDB = "0.0 [s]"
    TDC = "0.0 [s]"
    TDRA = "0.05 [s]"
    TDRB = "0.05 [s]"
    TDRC = "0.05 [s]"
    PostIns = "0"
    TDBOA = "0.005 [s]"
    IBRA = ""
    IBRB = ""
    IBRC = ""
    IBR0 = ""
    SBRA = ""
    SBRB = ""
    SBRC = ""
    BP = ""
    BQ = ""
    BOpen1 = "0"
    BOpen2 = "0"
    BOpen3 = "0"
    P = "0 [MW]"
    Q = "0 [MVAR]"
    }
   0.multimeter([1548,324],0,0,10)
    {
    MeasI = "1"
    MeasV = "1"
    MeasP = "1"
    MeasQ = "1"
    RMS = "1"
    MeasPh = "-1"
    S = "3.0 [MVA]"
    BaseV = "13.8 [kV]"
    TS = "0.02 [s]"
    Freq = "60.0 [Hz]"
    Dis = "1"
    CurI = "I1"
    VolI = "E1"
    P = "P1"
    Q = "Q1"
    Vrms = "V1"
    Ph = ""
    hide1 = "1"
    hide2 = "1"
    Pd = "0/516"
    Qd = "-0/02719"
    Vd = "1/002"
    }
   -Wire-([1566,324],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.pgb([1386,324],4,81314600,420)
    {
    Name = "Te"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "-7.0"
    Max = "2.0"
    }
   0.inductor([1782,324],0,0,-1)
    {
    L = "0.002 [H]"
    }
   -Wire-([1710,324],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([1818,324],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([1872,432],0,0,-1)
    {
    Vertex="0,0;0,-108"
    }
   -Wire-([1872,324],0,0,-1)
    {
    Vertex="0,0;126,0"
    }
   0.source_3([2034,324],2,0,-1)
    {
    Name = "Source 1"
    Type = "6"
    Grnd = "1"
    View = "1"
    Spec = "0"
    VCtrl = "0"
    FCtrl = "0"
    Vm = "13.8 [kV]"
    Tc = "0.05 [s]"
    f = "60.0 [Hz]"
    Ph = "-20 [deg]"
    Vbase = "230.0 [kV]"
    Sbase = "100.0 [MVA]"
    Vpu = "1.0 [pu]"
    PhT = "0.0 [deg]"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    IA = ""
    IB = ""
    IC = ""
    }
   0.voltmetergnd([1944,324],0,0,40)
    {
    Name = "Es1"
    }
   -Wire-([792,756],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.gain([864,756],0,0,280)
    {
    G = "-1"
    COM = " Gain"
    Dim = "1"
    }
   0.datalabel([900,756],0,0,-1)
    {
    Name = "Tm"
    }
   0.pgb([900,756],0,81315480,380)
    {
    Name = "Tm"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "-7.0"
    Max = "2.0"
    }
   0.datalabel([54,360],0,0,-1)
    {
    Name = "I1"
    }
   0.datalabel([54,396],0,0,-1)
    {
    Name = "E1"
    }
   0.datalabel([54,432],0,0,-1)
    {
    Name = "P1"
    }
   0.datalabel([54,468],0,0,-1)
    {
    Name = "Q1"
    }
   0.datalabel([54,504],0,0,-1)
    {
    Name = "V1"
    }
   0.datalabel([54,540],0,0,-1)
    {
    Name = "Es1"
    }
   0.datalabel([54,576],0,0,-1)
    {
    Name = "Theta"
    }
   -Wire-([54,360],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([54,396],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([54,432],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([54,468],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([54,504],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([54,540],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([54,576],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.pgb([126,360],0,81317680,460)
    {
    Name = "Current"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-250.0"
    Max = "250.0"
    }
   0.pgb([126,396],0,81312840,440)
    {
    Name = "Voltage (Machine)"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-80.0"
    Max = "100.0"
    }
   0.pgb([126,432],0,81317240,430)
    {
    Name = "Active Power"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "-0.5"
    Max = "2.5"
    }
   0.pgb([126,468],0,81320320,20)
    {
    Name = "Reactive Power"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "-0.2"
    Max = "1.4"
    }
   0.pgb([126,504],0,81320760,30)
    {
    Name = "RMS Voltage"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "0"
    Max = "1.2"
    }
   0.pgb([126,540],0,81321200,50)
    {
    Name = "Voltage (Source)"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-80.0"
    Max = "100.0"
    }
   0.pgb([126,576],0,81256520,400)
    {
    Name = "Rotor Position"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "rad"
    mrun = "0"
    Pol = "0"
    Min = "0"
    Max = "7.0"
    }
   -Plot-([1224,558],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,576,720]
    Posn = [1224,558]
    Icon = [-1,-1]
    Extents = 0,0,576,720
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,165],"Voltage")
     {
     Options = 8
     Units = ""
     Curve(81312840,"Voltage (Machine)",0,,,)
     Curve(81321200,"Voltage (Source)",0,,,)
     }
    Graph([0,165],[0,0,576,164],"Voltage")
     {
     Options = 0
     Units = ""
     Curve(81320760,"RMS Voltage",0,,,)
     }
    Graph([0,329],[0,0,576,164],"Current")
     {
     Options = 0
     Units = ""
     Curve(81317680,"Current",0,,,)
     }
    Graph([0,493],[0,0,576,164],"Torque")
     {
     Options = 0
     Units = ""
     Curve(81314600,"Te",0,,,)
     Curve(81315480,"Tm",0,,,)
     }
    }
   -Plot-([1854,558],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,576,720]
    Posn = [1854,558]
    Icon = [-1,-1]
    Extents = 0,0,576,720
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,165],"Speed")
     {
     Options = 0
     Units = ""
     Curve(81308000,"wm",0,,,)
     }
    Graph([0,165],[0,0,576,164],"P")
     {
     Options = 0
     Units = ""
     Curve(81317240,"Active Power",0,,,)
     }
    Graph([0,329],[0,0,576,164],"Q")
     {
     Options = 0
     Units = ""
     Curve(81320320,"Reactive Power",0,,,)
     }
    Graph([0,493],[0,0,576,164],"Angle")
     {
     Options = 0
     Units = ""
     Curve(81256520,"Rotor Position",0,,,)
     }
    }
   -Plot-([1224,1296],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,576,234]
    Posn = [1224,1296]
    Icon = [-1,-1]
    Extents = 0,0,576,234
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,171],"")
     {
     Options = 0
     Units = ""
     Curve(81287320,"Beta",0,,,)
     }
    }
   -Sticky-([702,468],0)
    {
    Name = ""
    Font = 1
    Bounds = 702,468,864,540
    Alignment = 0
    Style = 1
    Arrow = 1
    Color = 0,15792890
    Text = "\
This block models the rotational dynamics of the rotor
"
    }
   }
  }
 }

